/** 
 * MYOB ByPay
 */
.myob-payby .cc-image {
  width: 150px;
}
.myob-payby .cc-image img {
  width: 100%;
  height: auto;
}
.myob-payby .cc-mob-image {
  width: 150px;
  margin: 0 auto;
}
.myob-payby .cc-mob-image img {
  width: 100%;
  height: auto;
}

#myob-button {
  width: 100%;
}
#myob-button iframe {
  width: 100%;
  border: none;
  height: 420px;
  background: none;
}

/**
 * Mulitple Payment Method Options, duplicate from afterpay.css 
 */
.checkoutPayPal .checkoutButtons {
  -ms-flex-line-pack: start;
      align-content: flex-start;
  min-height: 500px;
}
.checkoutPayPal .checkoutButtons .checkoutPrev.smlBtn {
  margin: 10px auto;
  font-size: 0.7em;
  border: none;
}
.checkoutPayPal .checkoutButtons form {
  width: 100%;
}
.checkoutPayPal .checkoutButtons .craigTest {
  background: blue;
}
.checkoutPayPal .checkoutButtons .payment-method {
  width: 100%;
  min-height: 85px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 1.5em 1em 1.5em 1em;
  margin: .5em auto;
  border-radius: .5em;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
  cursor: pointer;
  transition: var(--transition);
}
.checkoutPayPal .checkoutButtons .payment-method:hover {
  border-color: var(--cta);
}
.checkoutPayPal .checkoutButtons .payment-method:hover .payment-choice icon {
  border-color: var(--cta);
}
.checkoutPayPal .checkoutButtons .payment-method:hover .payment-choice icon:after {
  opacity: 1;
}
.checkoutPayPal .checkoutButtons .payment-method:hover:after {
  color: var(--cta);
}
.checkoutPayPal .checkoutButtons .payment-method .payment-choice {
  width: 100%;
  padding-right: 2.5em;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.checkoutPayPal .checkoutButtons .payment-method .payment-choice icon {
  display: inline-block;
  background: white;
  position: relative;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 2px solid #888;
  margin-right: .5em;
}
.checkoutPayPal .checkoutButtons .payment-method .payment-choice icon:after {
  content: '';
  width: 16px;
  height: 16px;
  border-radius: 50%;
  position: absolute;
  top: 2px;
  left: 2px;
  background: #888;
  background: var(--cta);
  opacity: 0;
  transition: all .3s ease;
  transition: var(--transition);
}
.checkoutPayPal .checkoutButtons .payment-method .payment-choice .text {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: start;
      justify-content: flex-start;
  -ms-flex-align: center;
      align-items: center;
}
.checkoutPayPal .checkoutButtons .payment-method .more {
  display: none;
  width: 100%;
  margin: 2em auto 0;
}
.checkoutPayPal .checkoutButtons .payment-method .more span {
  display: block;
  margin: 1em auto;
}
.checkoutPayPal .checkoutButtons .payment-method .more #paypal-button {
  margin: 2em auto 0;
  position: relative;
  z-index: 2;
}
.checkoutPayPal .checkoutButtons .payment-method .logo {
  position: relative;
  top: .2em;
  width: 100%;
  max-width: 110px;
  min-height: 30px;
  margin: 0;
}
.checkoutPayPal .checkoutButtons .payment-method .logo img {
  display: inline;
  width: 100%;
  height: auto;
}
.checkoutPayPal .checkoutButtons .payment-method:after {
  content: '\f078';
  font-family: fontAwesome;
  color: black;
  font-size: 1.3em;
  position: absolute;
  top: 1.3em;
  right: .8em;
  transition: var(--transition);
  pointer-events: none;
}
.checkoutPayPal .checkoutButtons .payment-method.active {
  border-color: var(--cta);
}
.checkoutPayPal .checkoutButtons .payment-method.active:after {
  color: var(--cta);
  transform: rotate(180deg);
}
.checkoutPayPal .checkoutButtons .payment-method.active .more {
  display: block;
}
.checkoutPayPal .checkoutButtons .payment-method.active icon {
  border-color: var(--cta);
}
.checkoutPayPal .checkoutButtons .payment-method.active icon:after {
  opacity: 1;
}
